/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/B/Utils.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/B/Utils/Install/BUtils.h
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/B/Utils/Install/Files.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/B/Utils/Install/typemap
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/B/Utils/OP.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/auto/B/Utils/Utils.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/B::Utils.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/B::Utils::OP.3
